p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #e6edf3;
background-image:url('./images/fond-bleu-3.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:2600px;;}
#Panel1{display:block;overflow:hidden;position:fixed;left:0;top:0;width:973px;height:135px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;margin-top:0;margin-bottom:0;margin-left:auto;margin-right:auto;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:8px;top:22px;width:960px;height:91px;z-index:3;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:8px;top:22px;width:960px;height:91px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 960px;height:91px;}.SimpleMenu1 li.level0 {height:91px; min-height:20px; width:156px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 160px;}.SimpleMenu1 li.level0:last-child {width: 161px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:352px;top:1042px;width:276px;height:67px;z-index:4;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:281px;top:155px;width:438px;height:60px;z-index:5;}
#Panel2{display:block;overflow:hidden;position:fixed;top:0;width:188px;height:138px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;bottom:0;margin-top:auto;margin-bottom:auto;margin-left:0;margin-right:0;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#But1{display:block;overflow:hidden;position:absolute;left:30px;top:31px;width:112px;height:73px;z-index:7;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(255, 255, 255, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#Img3 {display:block;overflow:hidden;position:absolute;left:442px;top:2316px;width:95px;height:125px;z-index:8;min-width:95px;}
#Img3Inner {position: absolute;width:95px;height:125px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:326px;top:603px;width:327px;height:416px;z-index:9;min-width:327px;}
#Img1Inner {position: absolute;width:327px;height:416px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:275px;top:241px;width:427px;height:316px;z-index:10;min-width:427px;}
#Img2Inner {position: absolute;width:427px;height:316px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:224px;top:1542px;width:512px;height:288px;z-index:11;min-width:512px;}
#Img4Inner {position: absolute;width:512px;height:288px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:226px;top:1895px;width:512px;height:326px;z-index:12;min-width:512px;}
#Img5Inner {position: absolute;width:512px;height:326px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:226px;top:1139px;width:510px;height:339px;z-index:13;min-width:510px;}
#Img6Inner {position: absolute;width:510px;height:339px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:28px;top:240px;width:175px;height:107px;z-index:14;}
